<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="HERMES.Interface.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup><userSettings>
		<HERMES.Interface.Properties.Settings>
   <setting name="Baudrate_index" serializeAs="String">
    <value>2</value>
   </setting>
   <setting name="CAN_Base_adress" serializeAs="String">
    <value>400</value>
   </setting>
   <setting name="CAN_Base_adress2" serializeAs="String">
    <value>420</value>
   </setting>
  </HERMES.Interface.Properties.Settings>
	</userSettings>
</configuration>
